/*================================
 <--TEXTOS-->
==================================*/

<style type="text/css">
	td img {display: block;}body,td,th {
		font-family: "Open Sans", sans-serif;
	}
	
	.texto-size16 {
		font-family: "Open Sans", sans-serif;
		font-size: 16px;
		font-style: normal;
		line-height: normal;
		font-weight: normal;
		font-variant: normal;
		text-transform: none;
		color: #333;
		
	}
	
	.texto-size16 t2 {
		font-family: "Open Sans", sans-serif;
		font-size: 18px;
		font-style: normal;
		line-height: normal;
		font-weight: bold;
		font-variant: normal;
		text-transform: none;
		color: #30669A;
		
	}
	
	.texto-size16 t3 {
		font-family: "Open Sans", sans-serif;
		font-size: 16px;
		font-style: normal;
		line-height: normal;
		font-weight: bold;
		font-variant: normal;
		text-transform: none;
		color: #000000;
		
	}
	
</style>

/*================================
 <--TABELA-->
==================================*/
.table {
  display: table;
  width: 100%;
  margin-left: auto;
  margin-right: auto;
}

.row {
  display: tabela-row;
  vertical-align: middle;
}

.duascolunas {
  display: tabela-cell;
  border: 1px solid #ccc;
  padding: 10px;
}

.duascolunas1 {
  width: 20%;
  text-align: center;
}

.duascolunas2 {
  width: 80%;
  text-align: center;
}

.trescolunas {
  display: tabela-cell;
  border: 1px solid #ccc;
  padding: 10px;
}

.trescolunas1 {
  width: 10%;
  text-align: center;
  display: flex;
  flex-direction: column; /* Ajusta para uma direção de coluna (vertical) */
  justify-content: center; /* Centraliza verticalmente no eixo principal */
  align-items: center; /* Centraliza horizontalmente no eixo transversal */
}

.trescolunas2 {
  width: 15%;
  text-align: center;
  display: flex;
  flex-direction: column; /* Ajusta para uma direção de coluna (vertical) */
  justify-content: center; /* Centraliza verticalmente no eixo principal */
  align-items: center; /* Centraliza horizontalmente no eixo transversal */
}

.trescolunas3 {
  width: 75%;
  text-align: center;
  display: flex;
  flex-direction: column; /* Ajusta para uma direção de coluna (vertical) */
  justify-content: center; /* Centraliza verticalmente no eixo principal */
  align-items: center; /* Centraliza horizontalmente no eixo transversal */
}

.quatrocolunas {
  display: tabela-cell;
  border: 1px solid #ccc;
  padding: 10px;
}

.quatrocolunas1 {
  width: 25%;
  text-align: center;
}

.quatrocolunas2 {
  width: 25%;
  text-align: center;
}

.quatrocolunas3 {
  width: 25%;
  text-align: center;
}

.quatrocolunas4 {
  width: 25%;
  text-align: center;
}

/*================================
 <--TEXTOS DAS PÁGINAS-->
==================================*/
.textos-titulo {
  text-align: center;
  padding-bottom: 30px;
}

.textos-titulo u2 {
  font-size: 16px;
  letter-spacing: 1px;
  font-weight: 700;
  padding: 8px 20px;
  margin: 0;
  color: #333;
  display: inline-block;
  text-transform: uppercase;
  border-radius: 50px;
}

.textos-titulo u3 {
  margin: 15px 0 0 0;
  font-size: 32px;
  font-weight: 700;
}

.textos-titulo u3 span {
  color: #0C51AD;
}

.textos-titulo p {
  margin: 15px auto 0 auto;
  font-weight: 600;
}

@media (min-width: 1024px) {
  .textos-titulo p {
    width: 50%;
  }
}

/*<!-- ============================================================== -->
<!-- Start  slider-area   Css -->
<!-- ============================================================== -->*/
.slider-area1 {
    height: 700px;
    background: url(../img/banner-01.jpg);
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    position: relative;
    z-index: 1;
}

.slider-area2 {
    height: 700px;
    background: url(../img/banner-02.jpg);
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    position: relative;
    z-index: 1;
}

.slider-area3 {
    height: 700px;
    background: url(../img/banner-03.jpg);
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    position: relative;
    z-index: 1;
}

.slider-area4 {
    height: 700px;
    background: url(../img/banner-04.jpg);
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    position: relative;
    z-index: 1;
}

.slider-area5 {
    height: 700px;
    background: url(../img/banner-05.jpg);
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    position: relative;
    z-index: 1;
}

.slider-area6 {
    height: 700px;
    background: url(../img/banner-06.jpg);
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    position: relative;
    z-index: 1;
}

.slider-area7 {
    height: 700px;
    background: url(../img/banner-07.jpg);
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    position: relative;
    z-index: 1;
}

.slider-area8 {
    height: 700px;
    background: url(../img/banner-08.jpg);
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    position: relative;
    z-index: 1;
}

.slider-area9 {
    height: 700px;
    background: url(../img/banner-09.jpg);
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    position: relative;
    z-index: 1;
}

.slider-area10 {
    height: 700px;
    background: url(../img/banner-10.jpg);
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    position: relative;
    z-index: 1;
}

.slider-title h1 {              /*===TÍTULO SLIDES PEQUENO DA COR BRANCA ===*/
    line-height: 26px;
    letter-spacing: 0px;
    font-weight: 600;
    font-size: 18px;
    color: #fff;
}

.slider-title h2 {             /*===TÍTULO SLIDES GRANDE DA COR BRANCA ===*/
    font-family: Lobster;
    line-height: 76px;
    letter-spacing: 0px;
    font-weight: 400;
    font-size: 60px;
    color: #ffffff;
    text-transform: capitalize;
}

.slider-title h3 {              /*===TÍTULO SLIDES PEQUENO DA COR PRETO===*/
    line-height: 26px;
    letter-spacing: 0px;
    font-weight: 600;
    font-size: 18px;
    color: #333;
}

.slider-title h4 {              /*===TEXTOS SLIDES GRANDE DA COR PRETO===*/
    font-family: Lobster;
    line-height: 76px;
    letter-spacing: 0px;
    font-weight: 400;
    font-size: 60px;
    color: #333;
    text-transform: capitalize;
}


.slider-title h1 span {
    color: #0C51AD;
}
.slider-thumb img {
    width: 100%;
}
.slider-button {
    display: inline-block;
    margin-right: 28px;
}
.slider-btn {
    display: inline-block;
}
.slider-button a {
    background-color: #0C51AD;
    font-family: Inter;
    color: rgb(255, 255, 255);
    text-decoration: none;
    text-align: center;
    letter-spacing: 0px;
    font-weight: 600;
    font-size: 16px;
    border-radius: 30px;
     padding: 17px 30px;
     text-transform: capitalize;
}
.slider-btn a {
    font-family: Inter;
	background: #0C51AD;
    border: 1px solid #0C51AD;
    color: #ffffff;
    text-decoration: none;
    text-align: center;
    letter-spacing: 0px;
    font-weight: 600;
    font-size: 16px;
    border-radius: 30px;
     padding: 17px 30px;
     text-transform: capitalize;
}
.slider-btn a:hover {
    background: #0E5CC7;
    color: #fff;
    border: 1px solid #0E5CC7;
}
.slider-button a:hover{
   background: #FFD850;   
} 
.slider-title p {
    color: #fff;
    text-align: left;
    line-height: 30px;
    letter-spacing: 0px;
    font-weight: 400;
    font-size: 16px;
    margin: 26px 0 50px;
}
.slider-area.upper .slider-thumb {
    margin-left: -50px;
}
.owl-prev {
    position: absolute;
    left: 75px;
    top: 48%;
    transform: translateY(-50%);
    opacity: 1;
    transition: .3s;
}
.owl-next {
    position: absolute;
    right: 40px;
    top: 48%;
    transform: translateY(-50%);
    opacity: 1;
    transition: .3s;
}
.owl-next i{
    background: rgba(0,0,0,0.35);
    height: 100px;
    width: 100px;
    line-height: 100px;
    z-index: 1;
    color: #fff;
    border: 0;
    text-align: center;
    font-size: 30px;
    transition: .5s;
} 
.owl-prev i{
    background: rgba(0,0,0,0.35);
    height: 100px;
    width: 100px;
    line-height: 100px;
    z-index: 1;
    color: #fff;
    border: 0;
    text-align: center;
    font-size: 30px;
    transition: .5s;
}
.owl-prev i:hover{
    background: #fff;
    color: #333;
    width: 150px;
}
.owl-next i:hover{
    background: #fff;
    color: #333;
    width: 150px;
}
/*<!-- ============================================================== -->
<!-- Start  slider-area.style-two   Css -->
<!-- ============================================================== -->*/
.slider-area.style-two {
    height: 750px;
    background: url(assets/img/hero-bg.png);
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    position: relative;
    z-index: 1;
}
.slider-area.style-two .slider-title h1 {
    font-family: Lobster;
    line-height: 79px;
    letter-spacing: 0px;
    font-weight: 400;
    font-size: 75px;
    color: #fff;
    text-transform: capitalize;
}
.slider-area.style-two .slider-title h3 {
    line-height: 26px;
    letter-spacing: 0px;
    font-weight: 600;
    font-size: 18px;
    color: #0C51AD;
}
.slider-area.style-two .slider-title p {
    color: #fff;
    text-align: left;
    line-height: 30px;
    letter-spacing: 0px;
    font-weight: 400;
    font-size: 16px;
    margin: 26px 0 50px;
}
.slider-area.style-two .slider-button a {
    background:#FFD850;
    font-family: Inter;
    color: rgb(255, 255, 255);
    text-decoration: none;
    text-align: center;
    letter-spacing: 0px;
    font-weight: 600;
    font-size: 16px;
    border-radius: 5px;
    padding: 17px 30px;
    text-transform: capitalize;
    transition: .5s;
}
.slider-area.style-two .slider-button a:hover {
    border-radius: 30px;
}
.slider-area.style-two .slider-btn a {
    font-family: Inter;
    color: #fff;
    background: #0C51AD;
    text-decoration: none;
    text-align: center;
    letter-spacing: 0px;
    font-weight: 600;
    font-size: 16px;
    border-radius: 5px;
    padding: 17px 30px;
    text-transform: capitalize;
    transition: .5s;
}
.slider-area.style-two .slider-btn a:hover {
    border-radius: 30px;
}